#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from fastapi import APIRouter
from .hkvideo import router as hkvideo_router
from .videoinfo import router as videoinfo_router
from .avcon import router as avcon_router
from .wrjvideo import router as wrjvideo_router
from .tag import router as tag_router
from .location import router as location_router

router = APIRouter()

router.include_router(hkvideo_router, prefix="/hkvideo")
router.include_router(videoinfo_router, prefix="/videoinfo")
router.include_router(tag_router, prefix="/tag")
router.include_router(avcon_router, prefix="/avcon")
router.include_router(wrjvideo_router, prefix="/wrjvideo")
router.include_router(location_router, prefix="/location")